How Can I Activate ionCube Loders?

 

If your script has been encoded using the ionCube encryption system, then you need to install the "loaders" or, as we like to call them, "De-Coders".

This allows the web server to decrypt the encrypted files. Installing these loaders is dead simple, all you need to do is download the latest loaders from:

http://www.ioncube.com/loaders.php

(You need to download the Linux (x86) loaders)

De-compress (Unzip) the package, and then upload the "ioncube" folder to the directory that contains your encoded files (the folder that contains the script or program).

If you are unsure if your script needs these loaders installing, try accessing your script. If you see an error message similar to the error below then you will need to install the loaders.

Example ionCube Error Message:

Site error: the file /home/username/public_html/orders/index.php requires the ionCube PHP Loader ioncube_loader_lin_4.4.so to be installed by the site administrator.

 

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

508 Resource Limit is Reached

The error message "508 Resource Limit Is Reached" appears when your account is constantly...

How do I Upgrade my Package?

  To find out about upgrading...... 1. Login to your Client Area 2. Click on My Services 3....

How Can I Find My cPanel Login Details?

There are two ways for you to access your cPanel username and passwordOption 1:1. Login to...

How to increase Your WordPress and PHP Memory Limit ?

WordPress is a great blogging tool or a content publishing platform that comes with a rich set...

Can I Transfer My Website From My Previous Hosting?

  If you would like us to transfer your website from your previous hosting, we would be very...